# CyberSource.Ptsv2paymentsDeviceInformationRawData

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | **String** | Field that contains the device fingerprint data from the specified provider. The value should be Base64 encoded.  | [optional] 
**provider** | **String** | Possible values: - cardinal - inauth - threatmetrix  | [optional] 


